[frmNewEcoMain]
FontSize=9
FormLeft=0
FormTop=0
FormHeight=739
FormWidth=1024
pnlShellTop.Font.Size=9
pnlShellTop.Top=0
pnlShellTop.Left=0
pnlShellTop.Height=47
pnlShellTop.Width=1024
imgTopLeft.Top=0
imgTopLeft.Left=0
imgTopLeft.Height=47
imgTopLeft.Width=125
imgTopMidLeft.Top=0
imgTopMidLeft.Left=125
imgTopMidLeft.Height=47
imgTopMidLeft.Width=756
imgTopMidRight.Top=0
imgTopMidRight.Left=881
imgTopMidRight.Height=47
imgTopMidRight.Width=208
imgTopRight.Top=0
imgTopRight.Left=635
imgTopRight.Height=47
imgTopRight.Width=389
labMainTitle.Font.Size=12
labMainTitle.Top=19
labMainTitle.Left=133
labMainTitle.Height=20
labMainTitle.Width=724
pnlShellRight.Font.Size=9
pnlShellRight.Top=47
pnlShellRight.Left=1018
pnlShellRight.Height=670
pnlShellRight.Width=6
img_Right.Top=0
img_Right.Left=0
img_Right.Height=670
img_Right.Width=6
pnlShellLeft.Font.Size=9
pnlShellLeft.Top=47
pnlShellLeft.Left=0
pnlShellLeft.Height=670
pnlShellLeft.Width=6
img_Left.Top=0
img_Left.Left=0
img_Left.Height=670
img_Left.Width=6
pnlShellBottom.Font.Size=9
pnlShellBottom.Top=717
pnlShellBottom.Left=0
pnlShellBottom.Height=22
pnlShellBottom.Width=1024
imgBottomRight.Top=0
imgBottomRight.Left=1009
imgBottomRight.Height=22
imgBottomRight.Width=15
imgBottomLeft.Top=0
imgBottomLeft.Left=0
imgBottomLeft.Height=22
imgBottomLeft.Width=6
img_BottomMid.Top=0
img_BottomMid.Left=6
img_BottomMid.Height=22
img_BottomMid.Width=560
imgShell1.Top=0
imgShell1.Left=566
imgShell1.Height=22
imgShell1.Width=443
lblShellHint.Font.Size=9
lblShellHint.Top=4
lblShellHint.Left=7
lblShellHint.Height=13
lblShellHint.Width=550
pnlShellMain1.Font.Size=9
pnlShellMain1.Top=47
pnlShellMain1.Left=6
pnlShellMain1.Height=670
pnlShellMain1.Width=1012
sbShellMain.Top=0
sbShellMain.Left=0
sbShellMain.Height=670
sbShellMain.Width=1012
pnlShellMain.Font.Size=9
pnlShellMain.Top=0
pnlShellMain.Left=0
pnlShellMain.Height=670
pnlShellMain.Width=1012
Panel1.Font.Size=9
Panel1.Top=0
Panel1.Left=0
Panel1.Height=670
Panel1.Width=1012
Panel2.Font.Size=9
Panel2.Top=660
Panel2.Left=0
Panel2.Height=10
Panel2.Width=1012
Panel3.Font.Size=9
Panel3.Top=10
Panel3.Left=720
Panel3.Height=650
Panel3.Width=10
Panel4.Font.Size=9
Panel4.Top=0
Panel4.Left=0
Panel4.Height=10
Panel4.Width=1012
Panel10.Font.Size=9
Panel10.Top=10
Panel10.Left=0
Panel10.Height=650
Panel10.Width=10
Panel11.Font.Size=9
Panel11.Top=10
Panel11.Left=730
Panel11.Height=650
Panel11.Width=272
Panel12.Font.Size=9
Panel12.Top=645
Panel12.Left=0
Panel12.Height=5
Panel12.Width=272
Panel13.Font.Size=9
Panel13.Top=0
Panel13.Left=0
Panel13.Height=650
Panel13.Width=272
pnlAllBack.Font.Size=9
pnlAllBack.Top=0
pnlAllBack.Left=0
pnlAllBack.Height=533
pnlAllBack.Width=272
pnlBack.Font.Size=9
pnlBack.Top=0
pnlBack.Left=0
pnlBack.Height=396
pnlBack.Width=272
lblPnl1.Font.Size=9
lblPnl1.Top=240
lblPnl1.Left=40
lblPnl2.Font.Size=9
lblPnl2.Top=256
lblPnl2.Left=32
lblPnl3.Font.Size=9
lblPnl3.Top=280
lblPnl3.Left=32
lblPnl4.Font.Size=9
lblPnl4.Top=296
lblPnl4.Left=40
pnlButtons.Font.Size=11
pnlButtons.Top=33
pnlButtons.Left=0
pnlButtons.Height=264
pnlButtons.Width=272
pnlTitle2.Font.Size=10
pnlTitle2.Top=297
pnlTitle2.Left=0
pnlTitle2.Height=33
pnlTitle2.Width=272
Shape2.Top=32
Shape2.Left=0
Shape2.Height=1
Shape2.Width=272
pnlTitle4.Font.Size=10
pnlTitle4.Top=363
pnlTitle4.Left=0
pnlTitle4.Height=33
pnlTitle4.Width=272
Shape4.Top=32
Shape4.Left=0
Shape4.Height=1
Shape4.Width=272
pnlTitle3.Font.Size=10
pnlTitle3.Top=330
pnlTitle3.Left=0
pnlTitle3.Height=33
pnlTitle3.Width=272
Shape3.Top=32
Shape3.Left=0
Shape3.Height=1
Shape3.Width=272
pnlTitle1.Font.Size=10
pnlTitle1.Top=0
pnlTitle1.Left=0
pnlTitle1.Height=33
pnlTitle1.Width=272
Shape1.Top=32
Shape1.Left=0
Shape1.Height=1
Shape1.Width=272
Panel6.Font.Size=9
Panel6.Top=533
Panel6.Left=0
Panel6.Height=117
Panel6.Width=272
SkinButton1.Font.Size=9
SkinButton1.Top=4
SkinButton1.Left=3
SkinButton1.Height=34
SkinButton1.Width=130
SkinButton2.Font.Size=9
SkinButton2.Top=82
SkinButton2.Left=139
SkinButton2.Height=34
SkinButton2.Width=130
SkinButton3.Font.Size=9
SkinButton3.Top=43
SkinButton3.Left=3
SkinButton3.Height=34
SkinButton3.Width=130
SkinButton4.Font.Size=9
SkinButton4.Top=4
SkinButton4.Left=139
SkinButton4.Height=34
SkinButton4.Width=130
SkinButton5.Font.Size=9
SkinButton5.Top=43
SkinButton5.Left=3
SkinButton5.Height=34
SkinButton5.Width=130
SkinButton6.Font.Size=9
SkinButton6.Top=43
SkinButton6.Left=139
SkinButton6.Height=34
SkinButton6.Width=130
skbUpdate.Font.Size=9
skbUpdate.Top=4
skbUpdate.Left=139
skbUpdate.Height=34
skbUpdate.Width=130
Panel5.Font.Size=9
Panel5.Top=10
Panel5.Left=1002
Panel5.Height=650
Panel5.Width=10
Panel7.Font.Size=9
Panel7.Top=10
Panel7.Left=10
Panel7.Height=650
Panel7.Width=710
imgCover.Top=1
imgCover.Left=1
imgCover.Height=648
imgCover.Width=708
pnlButton2.Font.Size=11
pnlButton2.Top=32
pnlButton2.Left=344
pnlButton2.Height=337
pnlButton2.Width=272
skbtn201.Font.Size=10
skbtn201.Top=0
skbtn201.Left=0
skbtn201.Height=34
skbtn201.Width=272
skbtn202.Font.Size=10
skbtn202.Top=33
skbtn202.Left=0
skbtn202.Height=34
skbtn202.Width=272
skbtn203.Font.Size=10
skbtn203.Top=66
skbtn203.Left=0
skbtn203.Height=34
skbtn203.Width=272
skbtn204.Font.Size=10
skbtn204.Top=99
skbtn204.Left=0
skbtn204.Height=34
skbtn204.Width=272
skbtn205.Font.Size=10
skbtn205.Top=132
skbtn205.Left=0
skbtn205.Height=34
skbtn205.Width=272
skbtn206.Font.Size=10
skbtn206.Top=165
skbtn206.Left=0
skbtn206.Height=34
skbtn206.Width=272
skbtn207.Font.Size=10
skbtn207.Top=198
skbtn207.Left=0
skbtn207.Height=34
skbtn207.Width=272
skbtn208.Font.Size=10
skbtn208.Top=231
skbtn208.Left=0
skbtn208.Height=34
skbtn208.Width=272
skbtn209.Font.Size=10
skbtn209.Top=264
skbtn209.Left=0
skbtn209.Height=34
skbtn209.Width=272
skbtn210.Font.Size=10
skbtn210.Top=264
skbtn210.Left=0
skbtn210.Height=34
skbtn210.Width=272
skbtn211.Font.Size=10
skbtn211.Top=297
skbtn211.Left=0
skbtn211.Height=34
skbtn211.Width=272
pnlButton1.Font.Size=11
pnlButton1.Top=0
pnlButton1.Left=0
pnlButton1.Height=264
pnlButton1.Width=272
skbtn101.Font.Size=10
skbtn101.Top=0
skbtn101.Left=0
skbtn101.Height=34
skbtn101.Width=272
skbtn102.Font.Size=10
skbtn102.Top=33
skbtn102.Left=0
skbtn102.Height=34
skbtn102.Width=272
skbtn103.Font.Size=10
skbtn103.Top=66
skbtn103.Left=0
skbtn103.Height=34
skbtn103.Width=272
skbtn104.Font.Size=10
skbtn104.Top=99
skbtn104.Left=0
skbtn104.Height=34
skbtn104.Width=272
skbtn105.Font.Size=10
skbtn105.Top=132
skbtn105.Left=0
skbtn105.Height=34
skbtn105.Width=272
skbtn106.Font.Size=10
skbtn106.Top=165
skbtn106.Left=0
skbtn106.Height=34
skbtn106.Width=272
skbtn107.Font.Size=10
skbtn107.Top=198
skbtn107.Left=0
skbtn107.Height=34
skbtn107.Width=272
skbtn108.Font.Size=10
skbtn108.Top=231
skbtn108.Left=0
skbtn108.Height=34
skbtn108.Width=272
pnlButton3.Font.Size=11
pnlButton3.Top=328
pnlButton3.Left=32
pnlButton3.Height=217
pnlButton3.Width=272
skbtn301.Font.Size=10
skbtn301.Top=0
skbtn301.Left=0
skbtn301.Height=34
skbtn301.Width=272
skbtn302.Font.Size=10
skbtn302.Top=33
skbtn302.Left=0
skbtn302.Height=34
skbtn302.Width=272
skbtn303.Font.Size=10
skbtn303.Top=66
skbtn303.Left=0
skbtn303.Height=34
skbtn303.Width=272
skbtn304.Font.Size=10
skbtn304.Top=99
skbtn304.Left=0
skbtn304.Height=34
skbtn304.Width=272
skbtn305.Font.Size=10
skbtn305.Top=132
skbtn305.Left=0
skbtn305.Height=34
skbtn305.Width=272
skbtn306.Font.Size=10
skbtn306.Top=165
skbtn306.Left=0
skbtn306.Height=34
skbtn306.Width=272
pnlButton4.Font.Size=11
pnlButton4.Top=440
pnlButton4.Left=344
pnlButton4.Height=81
pnlButton4.Width=272
skbtn401.Font.Size=10
skbtn401.Top=0
skbtn401.Left=0
skbtn401.Height=34
skbtn401.Width=272
skbtn402.Font.Size=10
skbtn402.Top=33
skbtn402.Left=1
skbtn402.Height=34
skbtn402.Width=272
.Top=14
.Left=8
.Height=7
.Width=13
[frmLanguage]
FontSize=9
FormLeft=264
FormTop=93
FormHeight=502
FormWidth=616
panTop.Font.Size=9
panTop.Top=0
panTop.Left=0
panTop.Height=35
panTop.Width=616
imaTopL.Top=0
imaTopL.Left=0
imaTopL.Height=35
imaTopL.Width=9
imaTopC.Top=0
imaTopC.Left=9
imaTopC.Height=35
imaTopC.Width=555
imaTopR.Top=0
imaTopR.Left=564
imaTopR.Height=35
imaTopR.Width=52
Panel2.Font.Size=9
Panel2.Top=480
Panel2.Left=0
Panel2.Height=22
Panel2.Width=616
Image6.Top=0
Image6.Left=6
Image6.Height=22
Image6.Width=595
Image4.Top=0
Image4.Left=0
Image4.Height=22
Image4.Width=6
Image5.Top=0
Image5.Left=601
Image5.Height=22
Image5.Width=15
lblShellHint.Font.Size=9
lblShellHint.Top=4
lblShellHint.Left=7
lblShellHint.Height=13
lblShellHint.Width=540
Panel3.Font.Size=9
Panel3.Top=35
Panel3.Left=0
Panel3.Height=445
Panel3.Width=616
Image7.Top=0
Image7.Left=0
Image7.Height=445
Image7.Width=6
Image8.Top=0
Image8.Left=610
Image8.Height=445
Image8.Width=6
panClient.Font.Size=9
panClient.Top=0
panClient.Left=6
panClient.Height=445
panClient.Width=604
labTitle.Font.Size=9
labTitle.Top=16
labTitle.Left=8
labSubTitle.Font.Size=9
labSubTitle.Top=16
labSubTitle.Left=8
nbMain.Font.Size=9
nbMain.Top=33
nbMain.Left=0
nbMain.Height=379
nbMain.Width=604
panLanguage.Font.Size=9
panLanguage.Top=0
panLanguage.Left=0
panLanguage.Height=379
panLanguage.Width=604
lbl2.Font.Size=9
lbl2.Top=314
lbl2.Left=196
lbl1.Font.Size=9
lbl1.Top=340
lbl1.Left=378
Label9.Font.Size=9
Label9.Top=168
Label9.Left=16
Label8.Font.Size=9
Label8.Top=144
Label8.Left=16
Label7.Font.Size=9
Label7.Top=120
Label7.Left=16
Label6.Font.Size=9
Label6.Top=104
Label6.Left=16
Label5.Font.Size=9
Label5.Top=88
Label5.Left=16
Label4.Font.Size=9
Label4.Top=72
Label4.Left=16
Label3.Font.Size=9
Label3.Top=56
Label3.Left=16
Label2.Font.Size=9
Label2.Top=40
Label2.Left=16
Label16.Font.Size=9
Label16.Top=316
Label16.Left=242
Label15.Font.Size=9
Label15.Top=328
Label15.Left=424
Label14.Font.Size=9
Label14.Top=312
Label14.Left=416
Label13.Font.Size=9
Label13.Top=328
Label13.Left=376
Label12.Font.Size=9
Label12.Top=312
Label12.Left=376
Label11.Font.Size=9
Label11.Top=355
Label11.Left=188
Label10.Font.Size=9
Label10.Top=184
Label10.Left=16
Label1.Font.Size=9
Label1.Top=24
Label1.Left=16
Bevel1.Top=334
Bevel1.Left=11
Bevel1.Height=2
Bevel1.Width=578
lvLanguage.Font.Size=9
lvLanguageColumn[0].Width=83
lvLanguageColumn[1].Width=399
lvLanguage.Top=16
lvLanguage.Left=10
lvLanguage.Height=289
lvLanguage.Width=580
cbDefault.Font.Size=9
cbDefault.Top=312
cbDefault.Left=11
cbDefault.Height=17
cbDefault.Width=270
cbBIgFont.Font.Size=9
cbBIgFont.Top=312
cbBIgFont.Left=305
cbBIgFont.Height=17
cbBIgFont.Width=221
cbArea.Font.Size=9
cbArea.Top=351
cbArea.Left=192
cbArea.Height=18
cbArea.Width=113
panCurrencySetting.Font.Size=9
panCurrencySetting.Top=0
panCurrencySetting.Left=0
panCurrencySetting.Height=379
panCurrencySetting.Width=604
Bevel2.Top=342
Bevel2.Left=11
Bevel2.Height=3
Bevel2.Width=578
Label17.Font.Size=9
Label17.Top=282
Label17.Left=12
Label18.Font.Size=9
Label18.Top=282
Label18.Left=280
Label19.Font.Size=9
Label19.Top=315
Label19.Left=12
Label20.Font.Size=9
Label20.Top=315
Label20.Left=201
Label21.Font.Size=9
Label21.Top=0
Label21.Left=8
Label22.Font.Size=9
Label22.Top=362
Label22.Left=180
cbDefault1.Font.Size=9
cbDefault1.Top=352
cbDefault1.Left=8
cbDefault1.Height=17
cbDefault1.Width=129
sgCurrency.Font.Size=9
sgCurrency.DefaultRowHeight=20
sgCurrencyColWidths[0]=65
sgCurrencyColWidths[1]=213
sgCurrencyColWidths[2]=81
sgCurrencyColWidths[3]=92
sgCurrencyColWidths[4]=84
sgCurrencyColWidths[5]=19
sgCurrency.Top=8
sgCurrency.Left=10
sgCurrency.Height=256
sgCurrency.Width=580
cboxLanguage.Font.Size=9
cboxLanguage.Top=359
cboxLanguage.Left=236
cboxLanguage.Height=18
cboxLanguage.Width=29
edtSign1.Font.Size=9
edtSign1.Top=279
edtSign1.Left=405
edtSign1.Height=19
edtSign1.Width=100
edtSign2.Font.Size=9
edtSign2.Top=312
edtSign2.Left=110
edtSign2.Height=19
edtSign2.Width=86
btnUpdate.Font.Size=9
btnUpdate.Top=268
btnUpdate.Left=523
btnUpdate.Height=22
btnUpdate.Width=65
btnAdd.Font.Size=9
btnAdd.Top=293
btnAdd.Left=523
btnAdd.Height=22
btnAdd.Width=65
edtCountry.Font.Size=9
edtCountry.Top=279
edtCountry.Left=90
edtCountry.Height=19
edtCountry.Width=185
btnDelete.Font.Size=9
btnDelete.Top=317
btnDelete.Left=523
btnDelete.Height=22
btnDelete.Width=65
cboxFactor.Font.Size=9
cboxFactor.Top=312
cboxFactor.Left=275
cboxFactor.Height=21
cboxFactor.Width=100
panVersion.Font.Size=9
panVersion.Top=0
panVersion.Left=0
panVersion.Height=379
panVersion.Width=604
imaVision.Top=0
imaVision.Left=0
imaVision.Height=351
imaVision.Width=572
labVersion.Font.Size=12
labVersion.Top=95
labVersion.Left=408
labCopyright.Font.Size=9
labCopyright.Top=329
labCopyright.Left=196
labAdress.Font.Size=9
labAdress.Top=27
labAdress.Left=465
panBottom.Font.Size=9
panBottom.Top=412
panBottom.Left=0
panBottom.Height=33
panBottom.Width=604
btnOk.Font.Size=9
btnOk.Top=1
btnOk.Left=455
btnOk.Height=31
btnOk.Width=92
btnCancel.Font.Size=9
btnCancel.Top=1
btnCancel.Left=495
btnCancel.Height=31
btnCancel.Width=92
panTopValue.Font.Size=9
panTopValue.Top=0
panTopValue.Left=0
panTopValue.Height=33
panTopValue.Width=604
BitBtnLanguage.Font.Size=9
BitBtnLanguage.Top=3
BitBtnLanguage.Left=10
BitBtnLanguage.Height=29
BitBtnLanguage.Width=120
BitBtnVision.Font.Size=9
BitBtnVision.Top=3
BitBtnVision.Left=266
BitBtnVision.Height=29
BitBtnVision.Width=120
BitBtnCurrency.Font.Size=9
BitBtnCurrency.Top=3
BitBtnCurrency.Left=138
BitBtnCurrency.Height=29
BitBtnCurrency.Width=120
[FrmUpdate]
FontSize=8
FormLeft=343
FormTop=206
FormHeight=408
FormWidth=534
panTop.Font.Size=8
panTop.Top=0
panTop.Left=0
panTop.Height=35
panTop.Width=534
imaTopL.Top=0
imaTopL.Left=0
imaTopL.Height=35
imaTopL.Width=9
imaTopC.Top=0
imaTopC.Left=9
imaTopC.Height=35
imaTopC.Width=473
imaTopR.Top=0
imaTopR.Left=482
imaTopR.Height=35
imaTopR.Width=52
Panel2.Font.Size=8
Panel2.Top=386
Panel2.Left=0
Panel2.Height=22
Panel2.Width=534
Image6.Top=0
Image6.Left=6
Image6.Height=22
Image6.Width=513
Image4.Top=0
Image4.Left=0
Image4.Height=22
Image4.Width=6
Image5.Top=0
Image5.Left=519
Image5.Height=22
Image5.Width=15
lblShellHint.Font.Size=9
lblShellHint.Top=4
lblShellHint.Left=7
lblShellHint.Height=13
lblShellHint.Width=540
Panel3.Font.Size=8
Panel3.Top=35
Panel3.Left=0
Panel3.Height=351
Panel3.Width=534
Image7.Top=0
Image7.Left=0
Image7.Height=351
Image7.Width=6
Image8.Top=0
Image8.Left=528
Image8.Height=351
Image8.Width=6
panClient.Font.Size=8
panClient.Top=0
panClient.Left=6
panClient.Height=351
panClient.Width=522
labTitle.Font.Size=11
labTitle.Top=15
labTitle.Left=8
nbMain.Font.Size=8
nbMain.Top=0
nbMain.Left=0
nbMain.Height=313
nbMain.Width=522
Panel1.Font.Size=8
Panel1.Top=0
Panel1.Left=0
Panel1.Height=313
Panel1.Width=522
Image1.Top=0
Image1.Left=0
Image1.Height=313
Image1.Width=163
lbl1SelLang.Font.Size=10
lbl1SelLang.Top=16
lbl1SelLang.Left=176
rbtn1English.Font.Size=9
rbtn1English.Top=123
rbtn1English.Left=192
rbtn1English.Height=17
rbtn1English.Width=113
rbtn1Chinese.Font.Size=9
rbtn1Chinese.Top=87
rbtn1Chinese.Left=192
rbtn1Chinese.Height=17
rbtn1Chinese.Width=113
rbtn1German.Font.Size=8
rbtn1German.Top=160
rbtn1German.Left=192
rbtn1German.Height=17
rbtn1German.Width=113
rbtn1Italian.Font.Size=8
rbtn1Italian.Top=197
rbtn1Italian.Left=192
rbtn1Italian.Height=17
rbtn1Italian.Width=113
rbtn1Japan.Font.Size=8
rbtn1Japan.Top=87
rbtn1Japan.Left=344
rbtn1Japan.Height=17
rbtn1Japan.Width=113
rbtn1Korean.Font.Size=8
rbtn1Korean.Top=123
rbtn1Korean.Left=344
rbtn1Korean.Height=17
rbtn1Korean.Width=113
rbtn1Parleyvoo.Font.Size=8
rbtn1Parleyvoo.Top=160
rbtn1Parleyvoo.Left=344
rbtn1Parleyvoo.Height=17
rbtn1Parleyvoo.Width=113
rbtn1Spanish.Font.Size=8
rbtn1Spanish.Top=197
rbtn1Spanish.Left=344
rbtn1Spanish.Height=17
rbtn1Spanish.Width=113
Panel13.Font.Size=8
Panel13.Top=0
Panel13.Left=0
Panel13.Height=313
Panel13.Width=522
Image11.Top=0
Image11.Left=0
Image11.Height=313
Image11.Width=163
lbl2SelInstallMode.Font.Size=10
lbl2SelInstallMode.Top=16
lbl2SelInstallMode.Left=176
rbtn2InstallMSV3.Font.Size=9
rbtn2InstallMSV3.Top=104
rbtn2InstallMSV3.Left=192
rbtn2InstallMSV3.Height=17
rbtn2InstallMSV3.Width=297
rbtn2UpdateFile.Font.Size=9
rbtn2UpdateFile.Top=144
rbtn2UpdateFile.Left=192
rbtn2UpdateFile.Height=17
rbtn2UpdateFile.Width=297
Panel4.Font.Size=8
Panel4.Top=0
Panel4.Left=0
Panel4.Height=313
Panel4.Width=522
lbl2Welcome.Font.Size=10
lbl2Welcome.Top=16
lbl2Welcome.Left=176
lbl2Welcome.Height=32
lbl2Welcome.Width=313
Image3.Top=0
Image3.Left=0
Image3.Height=313
Image3.Width=163
lblSMC.Font.Size=9
lblSMC.Top=292
lblSMC.Left=481
Label8.Font.Size=8
Label8.Top=94
Label8.Left=22
Label9.Font.Size=8
Label9.Top=114
Label9.Left=20
Label10.Font.Size=8
Label10.Top=134
Label10.Left=20
Label11.Font.Size=8
Label11.Top=92
Label11.Left=88
Label12.Font.Size=8
Label12.Top=112
Label12.Left=84
Label13.Font.Size=8
Label13.Top=126
Label13.Left=86
Label14.Font.Size=8
Label14.Top=144
Label14.Left=88
Label15.Font.Size=8
Label15.Top=162
Label15.Left=90
mem2Welcome.Font.Size=9
mem2Welcome.Top=56
mem2Welcome.Left=176
mem2Welcome.Height=233
mem2Welcome.Width=313
Panel5.Font.Size=8
Panel5.Top=0
Panel5.Left=0
Panel5.Height=313
Panel5.Width=522
Image2.Top=0
Image2.Left=0
Image2.Height=313
Image2.Width=163
lbl3SelSource.Font.Size=10
lbl3SelSource.Top=16
lbl3SelSource.Left=176
rbtn3CD.Font.Size=9
rbtn3CD.Top=104
rbtn3CD.Left=184
rbtn3CD.Height=17
rbtn3CD.Width=297
rbtn3WEB.Font.Size=9
rbtn3WEB.Top=131
rbtn3WEB.Left=184
rbtn3WEB.Height=17
rbtn3WEB.Width=297
cboxDrive.Font.Size=8
cboxDrive.Top=38
cboxDrive.Left=440
cboxDrive.Height=21
cboxDrive.Width=57
Panel6.Font.Size=8
Panel6.Top=0
Panel6.Left=0
Panel6.Height=313
Panel6.Width=522
Image9.Top=72
Image9.Left=24
Image9.Height=33
Image9.Width=41
lbl4Install.Font.Size=9
lbl4Install.Top=128
lbl4Install.Left=72
lbl4InstallFolder.Font.Size=9
lbl4InstallFolder.Top=144
lbl4InstallFolder.Left=72
imgFromPath.Top=128
imgFromPath.Left=24
imgFromPath.Height=33
imgFromPath.Width=41
lblFromPath.Font.Size=9
lblFromPath.Top=88
lblFromPath.Left=72
lblFromPathTitle.Font.Size=9
lblFromPathTitle.Top=72
lblFromPathTitle.Left=72
Panel7.Font.Size=8
Panel7.Top=0
Panel7.Left=0
Panel7.Height=59
Panel7.Width=522
Image10.Top=0
Image10.Left=386
Image10.Height=58
Image10.Width=107
lbl4Folder.Font.Size=10
lbl4Folder.Top=4
lbl4Folder.Left=8
lbl4FolderMore.Font.Size=9
lbl4FolderMore.Top=21
lbl4FolderMore.Left=24
lbl4FolderMore.Height=35
lbl4FolderMore.Width=365
btnChangeFolder.Font.Size=9
btnChangeFolder.Top=65
btnChangeFolder.Left=399
btnChangeFolder.Height=23
btnChangeFolder.Width=88
dt1.Font.Size=8
dt1.Top=184
dt1.Left=104
dt1.Height=21
dt1.Width=186
dt2.Font.Size=8
dt2.Top=216
dt2.Left=104
dt2.Height=21
dt2.Width=186
Panel8.Font.Size=8
Panel8.Top=0
Panel8.Left=0
Panel8.Height=313
Panel8.Width=522
Label16.Font.Size=8
Label16.Top=82
Label16.Left=478
Label17.Font.Size=8
Label17.Top=104
Label17.Left=478
Panel9.Font.Size=8
Panel9.Top=0
Panel9.Left=0
Panel9.Height=59
Panel9.Width=522
Image12.Top=0
Image12.Left=386
Image12.Height=58
Image12.Width=107
lbl5Install.Font.Size=10
lbl5Install.Top=4
lbl5Install.Left=8
lbl5InstallMore.Font.Size=9
lbl5InstallMore.Top=21
lbl5InstallMore.Left=24
mem5Install.Font.Size=9
mem5Install.Top=72
mem5Install.Left=24
mem5Install.Height=225
mem5Install.Width=441
Panel14.Font.Size=8
Panel14.Top=0
Panel14.Left=0
Panel14.Height=313
Panel14.Width=522
Image13.Top=0
Image13.Left=0
Image13.Height=313
Image13.Width=163
Label1.Font.Size=10
Label1.Top=16
Label1.Left=176
Label1.Height=32
Label1.Width=313
Label6.Font.Size=9
Label6.Top=80
Label6.Left=184
Label6.Height=41
Label6.Width=289
Panel10.Font.Size=8
Panel10.Top=0
Panel10.Left=0
Panel10.Height=313
Panel10.Width=522
Image14.Top=72
Image14.Left=16
Image14.Height=32
Image14.Width=32
Label18.Font.Size=8
Label18.Top=78
Label18.Left=454
Label19.Font.Size=8
Label19.Top=102
Label19.Left=460
Label20.Font.Size=8
Label20.Top=130
Label20.Left=460
mem6Install.Font.Size=9
mem6Install.Top=72
mem6Install.Left=72
mem6Install.Height=68
mem6Install.Width=345
Panel11.Font.Size=8
Panel11.Top=0
Panel11.Left=0
Panel11.Height=59
Panel11.Width=522
Image15.Top=0
Image15.Left=386
Image15.Height=58
Image15.Width=107
lbl6Install.Font.Size=10
lbl6Install.Top=8
lbl6Install.Left=8
lbl6InstallMore.Font.Size=9
lbl6InstallMore.Top=32
lbl6InstallMore.Left=24
pbarMain.Top=144
pbarMain.Left=72
pbarMain.Height=16
pbarMain.Width=353
pbarSecondary.Top=168
pbarSecondary.Left=72
pbarSecondary.Height=16
pbarSecondary.Width=353
Panel12.Font.Size=8
Panel12.Top=0
Panel12.Left=0
Panel12.Height=313
Panel12.Width=522
Image16.Top=0
Image16.Left=0
Image16.Height=313
Image16.Width=163
lbl7Ok.Font.Size=10
lbl7Ok.Top=16
lbl7Ok.Left=176
lblLog.Font.Size=9
lblLog.Top=107
lblLog.Left=176
Label21.Font.Size=8
Label21.Top=96
Label21.Left=66
Label22.Font.Size=8
Label22.Top=118
Label22.Left=68
mem7Ok.Font.Size=9
mem7Ok.Top=64
mem7Ok.Left=176
mem7Ok.Height=41
mem7Ok.Width=313
sgLog.Font.Size=9
sgLog.DefaultRowHeight=18
sgLogColWidths[0]=9
sgLogColWidths[1]=113
sgLogColWidths[2]=60
sgLogColWidths[3]=10
sgLogColWidths[4]=115
sgLog.Top=128
sgLog.Left=176
sgLog.Height=171
sgLog.Width=333
Panel15.Font.Size=8
Panel15.Top=0
Panel15.Left=0
Panel15.Height=313
Panel15.Width=522
Image17.Top=0
Image17.Left=0
Image17.Height=313
Image17.Width=163
lbl7Cancel.Font.Size=10
lbl7Cancel.Top=16
lbl7Cancel.Left=176
Label23.Font.Size=8
Label23.Top=90
Label23.Left=74
Label24.Font.Size=8
Label24.Top=112
Label24.Left=76
Label25.Font.Size=8
Label25.Top=144
Label25.Left=80
mem7Cancel.Font.Size=9
mem7Cancel.Top=64
mem7Cancel.Left=176
mem7Cancel.Height=177
mem7Cancel.Width=313
Panel16.Font.Size=8
Panel16.Top=0
Panel16.Left=0
Panel16.Height=313
Panel16.Width=522
Image18.Top=0
Image18.Left=0
Image18.Height=313
Image18.Width=163
Label7.Font.Size=10
Label7.Top=16
Label7.Left=176
lblUrl.Font.Size=9
lblUrl.Top=118
lblUrl.Left=176
lblUrl.Height=13
lblUrl.Width=101
Mem1Url.Font.Size=9
Mem1Url.Top=48
Mem1Url.Left=176
Mem1Url.Height=41
Mem1Url.Width=313
gboxProxy.Font.Size=9
gboxProxy.Top=144
gboxProxy.Left=176
gboxProxy.Height=137
gboxProxy.Width=305
Label2.Font.Size=9
Label2.Top=51
Label2.Left=61
Label2.Height=13
Label2.Width=53
Label3.Font.Size=9
Label3.Top=51
Label3.Left=249
Label3.Height=13
Label3.Width=41
Label4.Font.Size=9
Label4.Top=107
Label4.Left=61
Label4.Height=13
Label4.Width=53
Label5.Font.Size=9
Label5.Top=107
Label5.Left=233
Label5.Height=13
Label5.Width=65
cboxUseProxy.Font.Size=9
cboxUseProxy.Top=24
cboxUseProxy.Left=8
cboxUseProxy.Height=17
cboxUseProxy.Width=273
cboxProxyLogin.Font.Size=9
cboxProxyLogin.Top=80
cboxProxyLogin.Left=8
cboxProxyLogin.Height=17
cboxProxyLogin.Width=273
edtProxyAddress.Font.Size=9
edtProxyAddress.Top=48
edtProxyAddress.Left=64
edtProxyAddress.Height=19
edtProxyAddress.Width=145
edtProxyPort.Font.Size=9
edtProxyPort.Top=48
edtProxyPort.Left=252
edtProxyPort.Height=19
edtProxyPort.Width=41
edtUseName.Font.Size=9
edtUseName.Top=104
edtUseName.Left=64
edtUseName.Height=19
edtUseName.Width=105
edtUsePassword.Font.Size=9
edtUsePassword.Top=104
edtUsePassword.Left=236
edtUsePassword.Height=19
edtUsePassword.Width=57
edtUrl.Font.Size=9
edtUrl.Top=116
edtUrl.Left=280
edtUrl.Height=19
edtUrl.Width=201
Panel17.Font.Size=8
Panel17.Top=313
Panel17.Left=0
Panel17.Height=38
Panel17.Width=522
btnBack.Font.Size=9
btnBack.Top=8
btnBack.Left=215
btnBack.Height=25
btnBack.Width=88
btnNext.Font.Size=9
btnNext.Top=8
btnNext.Left=307
btnNext.Height=25
btnNext.Width=88
btnCancel.Font.Size=9
btnCancel.Top=8
btnCancel.Left=399
btnCancel.Height=25
btnCancel.Width=90
Button1.Font.Size=8
Button1.Top=8
Button1.Left=8
Button1.Height=25
Button1.Width=75
Button2.Font.Size=8
Button2.Top=8
Button2.Left=96
Button2.Height=25
Button2.Width=75
